:root {
	--johnnie-walker-elusive-umami__theme1: #0c224a; /* Dark Blue - panel backgrounds */
	--johnnie-walker-elusive-umami__theme2: #ed6c02; /* Orange - main titles, tasting notes titles, CTAs */
	--johnnie-walker-elusive-umami__theme3: #c4b581; /* Gold - subtitles */
	--johnnie-walker-elusive-umami__light: #ffffff;
	--johnnie-walker-elusive-umami__dark: #000000;
}

/* Shared */
.johnnie-walker-elusive-umami .fc-header__title { color: var(--johnnie-walker-elusive-umami__theme2); padding-bottom: 10px; }
.johnnie-walker-elusive-umami .fc-header__subtitle { color: var(--johnnie-walker-elusive-umami__theme3); }
.johnnie-walker-elusive-umami .fc-content__copy,
.johnnie-walker-elusive-umami .fc-product * { color: var(--johnnie-walker-elusive-umami__light); }

.fc-product .product-notes__title { color: var(--johnnie-walker-elusive-umami__theme2); }

.johnnie-walker-elusive-umami .fc-cta__button {
    background-color: var(--johnnie-walker-elusive-umami__theme2);
    border: 1px solid var(--johnnie-walker-elusive-umami__theme2);
    color: #fff;
}
.johnnie-walker-elusive-umami .fc-cta__button:hover {
    background-color: transparent;
    color: var(--johnnie-walker-elusive-umami__theme2);
}

/* Panel BGs */
.johnnie-walker-elusive-umami__panel-334001,
.johnnie-walker-elusive-umami__panel-334002,
.johnnie-walker-elusive-umami__panel-334003,
.johnnie-walker-elusive-umami__panel-334004{ 
  background-color: var(--johnnie-walker-elusive-umami__theme1); 
}

/* Panels 1 and 3 */
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334001,
  .johnnie-walker-elusive-umami__panel-334003 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .johnnie-walker-elusive-umami__panel-334001,
  .johnnie-walker-elusive-umami__panel-334003 {
    -ms-grid-columns: 33.33333% 66.66666%;
    grid-template-columns: 33.33333% 66.66666%;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334001 .fc-layout__header,
  .johnnie-walker-elusive-umami__panel-334003 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334001 .fc-layout__aside,
  .johnnie-walker-elusive-umami__panel-334003 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334001 .fc-layout__content,
  .johnnie-walker-elusive-umami__panel-334003 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}

/* Panels 2 & 4 */
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334002,
  .johnnie-walker-elusive-umami__panel-334004 {
    -ms-grid-rows: 1fr auto auto 1fr;
    grid-template-rows: 1fr auto auto 1fr;
    -ms-grid-columns: 50% 50%;
    grid-template-columns: 50% 50%;
  }
}
@media (min-width: 1200px) {
  .johnnie-walker-elusive-umami__panel-334002,
  .johnnie-walker-elusive-umami__panel-334004 {
    -ms-grid-columns: 66.66666% 33.33333%;
    grid-template-columns:  66.66666% 33.33333%;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334002 .fc-layout__header,
  .johnnie-walker-elusive-umami__panel-334004 .fc-layout__header {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    grid-row-start: 2;
    grid-row-end: 3;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334002 .fc-layout__aside,
  .johnnie-walker-elusive-umami__panel-334004 .fc-layout__aside {
    -ms-grid-row: 1;
    -ms-grid-row-span: 4;
    grid-row-start: 1;
    grid-row-end: 5;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-column-start: 1;
    grid-column-end: 2;
  }
}
@media (min-width: 768px) {
  .johnnie-walker-elusive-umami__panel-334002 .fc-layout__content,
  .johnnie-walker-elusive-umami__panel-334004 .fc-layout__content {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    grid-row-start: 3;
    grid-row-end: 4;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-column-start: 2;
    grid-column-end: 3;
    padding-top: 0;
    padding-bottom: 20px;
  }
}